A { color: #666666;text-decoration: none; }
A:hover { color: #336699; text-decoration: underline; }
A.navbar { color: #ffffff;text-decoration: none; }
A.navbar:hover { color: #003399; text-decoration: none; }
TABLE.thin{ border-right: #666666 1pt solid; border-top: #666666  1pt solid;
border-left: #666666  1pt solid; border-bottom: #666666  1pt solid;}
TABLE.writing { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 75%; color: #666666;}
H1.titler { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 110%;font-weight: bold; color: #003399;}
.Htitler { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 110%;font-weight: bold; color: #003399;}
TD.nav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%;font-weight: bold; cursor: pointer; cursor: hand;}
TD.contact { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 60%; color: #999999;}
TD.here { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%;font-weight: bold; color: #ffffff;}

